W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 1997

Re: amaya

From: Daniel Veillard <Daniel.Veillard@imag.fr>
Date: Wed, 16 Jul 1997 17:20:14 +0200
Message-Id: <199707161520.RAA11949@praslin.inrialpes.fr>
To: blewis@mcs.kent.edu
Cc: www-amaya@w3.org

>I am interested in compiling Amaya for use with Linux/PPC (apparently,
>the existing ELF binary is x86 only). However, I can't find the library:
>
>thot-src-xxx.tar.gz
>
>which is required? Is this available?

  of course, you can find it on sunsite mirrors under
apps/editors/X/thot .
  To compile amaya-src-1.0b you need thot-src-2.1b 
Since you probably don't have motif on your platform, use
lesstif (version >= 0.80) and apply the patch found at

   ftp://opera.inrialpes.fr/pub/patch/lesstif.patch

When configuring, add the option --disable-java , since kaffe-0.8.4
didn't seems to work on this platform.
 should compile and run however last time I compiled on this
platform it crashed from time to time, patches welcome :-),

Daniel 

-- 
Daniel Veillard@w3.org      | W3C / INRIA Rhone-Alpes | Today's Bookmarks :
Daniel.Veillard@inrialpes.fr| 655 av de l'Europe      | Linux, WWW, Java,
Tel : +33 (0)4 76 61 53 85  | 38330 Montbonnot        | badminton, Kaffe,
Fax : +33 (0)4 76 61 52 07  | France                  | Amaya and CSS.
Home: +33 (0)4 76 63 05 86  | http://opera.inrialpes.fr/veillard
Received on Wednesday, 16 July 1997 17:20:09 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:18 UTC